Loading...
Searching...
No Matches
jni::StringCharsDeleter Class Reference

`#include <ownership.hpp>`

## Public Member Functions

| StringCharsDeleter ()=default
| StringCharsDeleter (JNIEnv &e, jstring &s)
void | operator() (const char16_t *p) const

## Constructor & Destructor Documentation

## StringCharsDeleter() [1/2]

jni::StringCharsDeleter::StringCharsDeleter | ( |  | ) |

default

## StringCharsDeleter() [2/2]

jni::StringCharsDeleter::StringCharsDeleter | ( | JNIEnv & | e,
|  | jstring & | s )

inline

## Member Function Documentation

## operator()()

void jni::StringCharsDeleter::operator() | ( | const char16_t * | p | ) | const

inline

The documentation for this class was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/ownership.hpp